body {
	background: #fff;
	background-size: cover;
	letter-spacing: 0.5px;
}


.modal {
	margin-top: 150px;
}

.modal-backdrop {
    position: relative !important;
}

.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #fff;
  background-color: #17A6B1 !important;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-heading .badge {
  color: #fff;
  background-color: #333;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #faebcc;
}
.panel-title {
	color: #fff;
	font-weight: 300 !important;
	font-variant: small-caps;
	margin-bottom: 10px;
}

.faixa_informativos {
	height: 110px !important;
	position: relative;
	background:url(../imagens/bg_informativos.jpg) top center repeat-x;
	color: #fff;
	font-size: 20px;
	font-weight: 200;
	padding-top: 40px;
}

.btn-warning {
	background: #F15A24;
	border: none;
	font-weight: 400 !important;
	color: #fff !important;
	font-size: 17px;
}

.slogan {
	margin-top: 20px;
}

.campo_email_informativos {
	margin-top: -10px;
}

.box_produtos_home {
	background: #F6F6F6;
	margin-top: 60px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.sombra_box_produtos_home {
}

p {
	font-size: 17px !important;
	font-weight: 200 !important;
}

.breadcrumb {
	color: #3B160C !important;
  padding: 8px 15px;
  margin-bottom: 10px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #A86B43;
}

.breadcrumb > li > a{
	color: #3B160C;
	font-weight: bold;
}


.legenda_perspectiva {
	margin-top: -60px !important;
	position: relative !important;
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 1px;
}

.itens_garnetazul {
	font-size: 13px;
}

@media only screen and (max-width: 768px) {
	.b_perspectiva {
		text-align: left;
	}
	
	.legenda_perspectiva {
		position: absolute !important;
		font-size: 14px;
		font-weight: 200;
		letter-spacing: 1px;
		margin-left: 10px !important;
	}
}

.lk_saibamais {
	color: #FF5200;
	font-size: 13px;
	font-weight: bold;
}

.lk_cego {
	color: #fff;
	text-decoration: none;
}

.lk_cego:hover{
	color: #fff;
	text-decoration: none;
}

.topo {
	background: url(../imagens/bg_topo.jpg) center center;
	background-repeat: repeat-x;
	height: 36px;
	color: #777777;
	padding-top: 10px;
	font-size: 12px;
}

.topo h1{
	font-family: 'Open Sans', sans-serif;
	color: #a8a7a7;
	font-variant: small-caps;
}

.menu {
	background:#3B160C;
	position: relative;
	z-index: 3000;
}


.conteudo {
	margin-top: -20px;
	margin-bottom: 50px;
	background: none;
}


.conteudo h1{
	font-family: 'Open Sans', sans-serif;
	color: #29B473;
	font-weight: bold;
	font-size: 29px;
	margin-top: -13px;
	letter-spacing: -2px;
}

.conteudo p{
	font-family: 'Open Sans', sans-serif;
	color: #565656 !important;
	font-size: 16px !important;
	font-weight: 100 !important;
	text-align: justify;
}

.conteudo .linha_verde {
	background: #8ECDA4;
	height: 3px;
	margin-top: 0px;
	margin-bottom: 25px;
}

.conteudo .thumbnail {
	margin-top: 5px;
}

.paginas {
	background-size: contain;
	position: relative;
	color:#565656 !important;
	margin-top: 90px;
	margin-bottom: 90px;
}

.paginas p {
	font-weight: 200 !important;
}

.paginas h1 {
	color: #17A6B1;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 40px;
	border-bottom: #D6D6D6 1px solid;
}

.paginas h3 {
	color:currentColor;
	font-weight: 400;
	font-variant: small-caps;
}

.paginas h4 {
	color: currentColor;
	font-weight: bold;
}


.img_miniatura {
	width: 100%;
}


.btn-primary { background-color: #f0ece2; border-color: none !important; color: #F15A24;}
.btn-primary .btn-label-default {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: #f0ece2; color: #333; border-radius: 3px 0 0 3px;}

.btn-primary .btn-label-primary {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: #F15A24; color: #fff; border-radius: 3px 0 0 3px;}
.btn-labeled {padding-top: 0;padding-bottom: 0;}
.btn { margin-bottom:10px; text-align: left;}

.cidade_empreendimento {
	font-size: 14px;
}

.nome_empreendimento {
	font-size: 14px;
	background: #00599E;
	color: #fff;
}

.marcador_seta {
	color: #0059A1;
}

.img_tratamentos {
	border-radius: 10px 10px 0px 0px;
	border: #29B473 1px solid;
	width: 100%;
}

.img_tratamentos:hover {
	border-radius: 10px 10px 0px 0px;
	border: #17874F 1px solid;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
}

.legenda_tratamentos {
	border-radius: 0px 0px 10px 10px;
	color: #fff;
	background: #29B473;
	padding: 7px;
	font-size: 17px;
	text-align: center;
	font-weight: 400 !important;
	margin-bottom: 35px;
}

.legenda_tratamentos:hover{
	border-radius: 0px 0px 10px 10px;
	color: #fff;
	background: #17874F;
	padding: 7px;
	font-size: 17px;
	text-align: center;
	font-weight: 400 !important;
	margin-bottom: 35px;
}

.label{
	color: #fff;
}

.box_fornecedores {
	padding: 15px;
	background: #f7f7f7;
	color: #4092a0;
}

.box_fornecedores h1{
	font-family: 'Open Sans', sans-serif;
	font-variant: small-caps;
}

.box_newsletter {
	background: #E6EDE8;
	margin-top: 35px;
	padding: 20px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
}

.box_newsletter p {
	font-size: 15px !important;
	text-align: left;
}

.banner_rodape {
	margin-top: 55px;
	margin-bottom: 55px;
}

.snip1434 {
  font-family: 'Raleway', Arial, sans-serif;
  border: none;
  border-radius: 5px;
  height: 105px;
  width: 215px;
  overflow: hidden;
  color: #ffffff;
  cursor: pointer;
  padding: 20px;
  padding-left: 40px;
  text-align: center;
  display: inline-block;
  margin: 12px 25px;
  font-weight: 600;
  outline: none;
  position: relative;
  font-size: 18px;
  background-color: #00599E;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
	.snip1434 h2 {
		margin-top: -10px;
		font-size: 20px !important;
	}
}


.snip1434 i {
  font-size: 5em;
  width: 35px;
  line-height: 30px;
  position: absolute;
  left: -5px;
  top: 35px;
  -webkit-transform: rotate(27deg) scale(1);
  transform: rotate(27deg) scale(1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.snip1434:hover,
.snip1434.hover {
  color: #ffffff;
  background-color: #047CC4;
}
.snip1434:hover i,
.snip1434.hover i {
  -webkit-transform: rotate(-5deg) scale(1.1);
  transform: rotate(-5deg) scale(1.3);
}

.snip1434 h2 {
	text-align: right;
	font-size: 20px;
}

.snip1434 h3 {
	text-align: right;
	font-size: 24px;
}

.snip1434 h4 {
	text-align: right;
	font-size: 15px !important;
	line-height: 18px;
}


.btn_primary {
	background: #00599E !important;
}

.btn_rodape {
	margin-bottom: 20px;
}

.btn_telefone {
	height: 100px;
}

.fb-page {
	margin-left: 140px;
}

h2 {
	font-variant: small-caps;
	margin-top: 2px;
}

h3 {
	font-weight: 200;
}

h4 {
	font-weight: 200;
	margin-top: 10px;
}

.linha_cinza {
	border-top: #CCCCCC 1px solid;
	margin-bottom: 10px;
}

.perspectivas {
	background: #f0ece2;
	margin-bottom: 15px;
	margin-top: 15px;
}

.perspectivas h3{
	font-weight: 200 !important;
	margin-bottom: 10px !important;
}

.texto_legal {
	font-size: 10px !important;
}


.div_fixa {
	width:100% auto;
	font-size: 20px;
	position:fixed; 
	
	padding: 10px;
	border-radius:8px;
	
}

.btn-change2{
	position:fixed;
	right:-20px;
	top: 30%;
    height: 80px;
    width: 150px;
	border-radius:10px 0 0 10px; 
    background: #3B160C ;
    margin: 20px;
	padding-right: 20px;
    float: left;
    border:0px;
    color:#fff;
	z-index: 300000;
	font-variant: small-caps;
	font-weight: bold !important;
	font-size: 20px;
	text-align: right;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
    box-shadow:0px 0px 0 100px orange inset;
}
.btn-change2:hover{
    -webkit-box-shadow:0px 0px 0 0px orange inset;
    -webkit-transform: scale(1);
}

@media only screen and (max-width: 768px) {
	.btn-change2{
		position:fixed;
		right:-20px;
		top: 30%;
		height: 50px;
		width: 110px;
		border-radius:10px 0 0 10px; 
		background: #3B160C ;
		margin: 20px;
		padding-right: 20px;
		float: left;
		border:0px;
		color:#fff;
		font-variant: small-caps;
		font-weight: bold;
		font-size: 14px;
		text-align: right;
		box-shadow: 0 0 1px #ccc;
		-webkit-transition-duration: 0.3s;
		-webkit-transition-timing-function: ease-out;
		-webkit-transform-origin: 0 0;
		box-shadow:0px 0px 0 100px orange inset;
	}
}

.panel-title {
	font-size: 20px !important;
	font-weight: bold;
}

.panel-heading p {
	color: #fff !important;
}


.rodape {
	background:url(../imagens/fundo_rodape.png) center top no-repeat;
	color: #fff;
	padding-top: 80px;
}

.rodape h3{
	font-variant: small-caps;
}
.rodape h4{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 700;
}

.rodape h1{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 27px;
	margin-top: -13px;
	letter-spacing: -2px;
}

a[href="#top"]{
    padding:10px;
    position:fixed;
    top: 90%;
    right:40px;
    display:none;
    font-size: 30px;
}
a[href="#top"]:hover{
    text-decoration:none;
}

.img_curta_fanpage {
	margin-top: 20px;
}


.rodape p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px !important;
	color: #fff;
	margin-top: 15px;
	font-weight: 200 !important;
}


.rodape .separador {
	border-bottom: #616060 1px dotted;
	margin-bottom: 5px;
	margin-top: 5px;
}

.rodape i {
	color: #17A6B1;
}

.rodape i:hover {
	color: #fff !important;
}



.btn-success {
	background: #29B473;
	border: #29B473;
	font-weight: 400 !important;
	color: #fff !important;
}

.banner_vejaresultados {
	background: #255480;
	border: #255480;
	font-weight: 400 !important;
	color: #fff !important;
	padding: 15px;
	border-radius:12px;
	width: 100%;
	cursor: pointer;
	margin-bottom: 35px;
}

.banner_vejaresultados h3 {
	color: #fff;
}

.label-warning {
	background: #f58232;
	border: #f58232;
	font-weight: 400 !important;
	color: #fff !important;
}

.produtos_home {
	margin-top: 32px;
}

.ligamos_home {
	margin-top: 25px;
}

.box_produtos {
	padding-top: 15px;
	border-top: #D6D6D6 1px solid;
	margin-bottom: 15px;
}


.foto_produto {
	width: 250px;
	height: 150px;
}


.foto_produto p {
	background: #f7f7f7;
	border:#E7E7E7 1px solid;
	color: #666;
	text-align: center;
	padding: 8px;
	margin-top: -25px;
	margin-bottom: 35px !important;
	font-size: 15px !important;
	font-weight: 400 !important;
	height: 120px;
}

.tit_produto {
	background: #f58232;
	text-align: center;
	padding: 8px;
	margin-top: -25px;
	font-size: 21px;
	color: #fff !important;
	font-variant: small-caps;
	font-weight: bold;
	padding-bottom: 15px;
	height: 65px;
}

footer {
	background: #333333;
	height: 65px;
	color: #fff;
	padding: 15px;
	font-size: 12px;
}

.copyright {
	padding-top: 25px;
}


.list-group {
 max-width:225px;
 margin:auto;
 left:0;
 right:0;
 padding-top:20px;
}
.lead {
 max-width:225px;
 margin:auto;
 left:0;
 right:0;
 padding-top:10%;
}

.thumbnail {
	margin-bottom: 30px;
	margin-top: -15px;
	
}

.box_servicos {
	margin-bottom: 15px;
}

.box_servicos p {
	margin-top: 5px;
}

/* Sidebar Styles */

/* tab color */
.nav>li>a {
  color:#301E15;
}

/* active tab color */
.nav>li.active>a, .nav>li.active>a:hover, .nav>li.active>a:focus {
  color: #301E15;
  background-color: #F4F4F4;
  border: 1px solid #301E15;
}

/* hover tab color */
.nav>li>a:hover {
  color: #301E15;
}

.brand-nav img {
	margin-left: 10px;
}



.img_empresa {
	margin-bottom: 5px;
}

.img-thumbnail {
	width: 100%;
	height: 120px;
	background-size: cover;
	margin-bottom: 15px;
	border: #634003 1px solid;
}


/* tabs tratamentos */
.nav-tabs { border-bottom: 0px solid #DDD; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666 !important; font-size: 15px; }
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #29B473 !important; background: transparent; }
        .nav-tabs > li > a::after { content: ""; background: #29B473; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #29B473 none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.card {background: #FFF none repeat scroll 0% 0%; margin-bottom: 30px; }


/* Facebook */
.fb-page {
	position: relative;
	margin-left: 70px;
}

.agende {
	font-size: 23px; 
	margin-bottom: 35px;
}


@media only screen and (max-width: 768px) {
	
	
	.agende {
		font-size: 16px !important; 
		margin-bottom: 35px;
	}
	
	.estado {
		margin-top: 20px;
		width: 100%;
		margin-bottom: 20px !important;
		margin-left: -15px;
		text-align: left;
	}
	
	.paginas {
		margin-top: 0px;
		background: #fff;
		background-size: contain;
		z-index: 0 !important;
		position: relative;
		color:#565656 !important;
	}
	
	
	footer {
		height: 100% !important;
		min-height: 100% !important;
		color: #fff;
		padding-top: 5px;
		font-size: 12px;
		padding-bottom:20px;
	}
	
	.facebook {
		display: none;
	}
	
	.fb-page {
		margin-left: -40px;
		display: none !important;
	}
	
	.logo_filomena {
		text-align: center;
		margin-top: 20px;
	}
	
	.chamada_informativo {
		margin-bottom: 20px;
	}
	
}
.glyphicon-chevron-up {
	color: #6D3604;
}

.glyphicon-chevron-up:hover {
	color: #3B160C;
}


@media (min-width: 320px) and (max-width: 480px) {
	
	.faixa_informativos {
		height: 150px !important;
		position: relative;
		background:url(../imagens/bg_informativos.jpg) top center repeat-x;
		color: #fff;
		font-size: 20px;
		font-weight: 200;
		padding-top: 5px;
	}
	
	.faixa_informativos h4 {
		font-size: 16px !important;
		margin-bottom: 20px;
	}
	
	
}


